Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Flash video errors[solved]
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Other Things Gentoo
View previous topic :: View next topic  
Author Message
pelargos
Tux's lil' helper
Tux's lil' helper


Joined: 06 Jul 2012
Posts: 129

PostPosted: Wed Sep 19, 2012 5:34 pm    Post subject: Flash video errors[solved] Reply with quote

Hi, i installed flash 11.2.202.238 with these options on /etc/adobe/mms.cfg:
OverrideGPUValidation = 1
EnableLinuxHWVideoDecode=1

And it works perfectly on 720 & 1080p videos but on low quality old videos with 360p or 480 it shows blue as red.
Help please :D


Last edited by pelargos on Wed Sep 19, 2012 7:26 pm; edited 1 time in total
Back to top
View user's profile Send private message
Gusar
Advocate
Advocate


Joined: 09 Apr 2005
Posts: 2643
Location: Slovenia

PostPosted: Wed Sep 19, 2012 7:16 pm    Post subject: Reply with quote

Update libvdpau to 0.5. The problem is in flash, but since Adobe doesn't care about flash on linux anymore, libvdpau-0.5 contains a workaround.

And just BTW, doing a search before posting wouldn't hurt. This is a common problem and there's literally tons of posts all over the internet about it.
Back to top
View user's profile Send private message
pelargos
Tux's lil' helper
Tux's lil' helper


Joined: 06 Jul 2012
Posts: 129

PostPosted: Wed Sep 19, 2012 7:26 pm    Post subject: Reply with quote

Gusar wrote:
Update libvdpau to 0.5. The problem is in flash, but since Adobe doesn't care about flash on linux anymore, libvdpau-0.5 contains a workaround.

And just BTW, doing a search before posting wouldn't hurt. This is a common problem and there's literally tons of posts all over the internet about it.


I seached before but i found the solution only for arch and i didn't know that i needed just to update libvdpau. Anyway Thanks a lot! :D
Back to top
View user's profile Send private message
Gusar
Advocate
Advocate


Joined: 09 Apr 2005
Posts: 2643
Location: Slovenia

PostPosted: Wed Sep 19, 2012 9:46 pm    Post subject: Reply with quote

pelargos wrote:
I seached before but i found the solution only for arch and i didn't know that i needed just to update libvdpau.

Yeah, in the past the solution was "patch libvdpau". But a new version (0.5) was released since then, and no patching required anymore with this version.
Back to top
View user's profile Send private message
DONAHUE
Watchman
Watchman


Joined: 09 Dec 2006
Posts: 6668
Location: Goose Creek SC

PostPosted: Wed Sep 19, 2012 10:35 pm    Post subject: Reply with quote

Thanks. Saved me a google.
_________________
Defund the FCC.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Other Things Gentoo All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum